RubyGems Navigation menu

i18n-country-translations 1.0.4

The purpose of this gem is to simply provide country translations. The gem is intended to be easy to combine with other gems that require i18n country translations so we can have common i18n country translation gem.

Versions:

  1. 1.2.4 - August 29, 2016 (279 KB)
  2. 1.2.3 - October 19, 2015 (279 KB)
  3. 1.2.2 - July 28, 2015 (279 KB)
  4. 1.2.1 - October 18, 2014 (277 KB)
  5. 1.1.1 - October 3, 2014 (8 KB)
Show all versions (20 total)

Runtime Dependencies (2):

Authors:

  • Brian McQuay

Owners:

Dd2c45c17512238d270accb9ba0f502b

SHA 256 checksum:

91d24b07ec0bdac82b2411b639623e596d50cf9cd2d6af6d605062cb0c8cd59a

Total downloads 233,962

For this version 11,671

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

MIT, GPL-2

Required Ruby Version: >= 0

Links: